
Figure - Bug #117351
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【设置】在设置页面通过中控遥控器向下进行选择时，预选栏会从右侧直接跳到左侧区域
2023-04-06 19:49 - CD Test赵飞

Status: CLOSED Start date: 2023-04-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0089.C102(X102)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生行为。

Description

【前提条件】

1、副屏连接中控

【测试步骤】

1、副屏打开设置

2、中控侧打开遥控器

3、通过遥控器把预选栏调整到设置页面右侧区域

4、中控侧连续在遥控器中按“下”

【预期结果】

4、预选栏会一直向下，直到选中最后一项

【实际结果】

4、预选栏会一直向下，然后跳到了左侧区域

History

#1 - 2023-04-07 11:09 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- Need_Info changed from -- to TEST

- Root cause set to AOSP 原生行为。

■ My analysis

根据分析，在右侧定位到底部时，若左侧还未到底部，再往下，会定位到左侧的下一个选项；当左侧已经到底部，右侧定位到底部再往下时，不会再定

位到左侧；这个是系统行为，不需要处理。

■ Next action

测试确认。

#2 - 2023-04-12 10:53 - CDTS_TEST 王成

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD Test赵飞 to CD TEST-方永红
与客户同步下，系统原生机制，不解决

#3 - 2023-04-14 17:54 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

4.14

确认为原生机制

#4 - 2023-04-14 17:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-14 17:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

副屏.log.txt 2.71 MB 2023-04-06 CD Test赵飞

20230406-194831.mp4 10.1 MB 2023-04-06 CD Test赵飞
